package org.gyk.modules.lssj.yasuojishuju.entity;

import java.io.Serializable;
import java.time.LocalDateTime;

/**
 * @Description: 报警历史记录
 * @Author: jeecg-boot
 * @Date:   2021-03-17
 * @Version: V1.0
 */
public class CxcSssjYasuoji implements Serializable {
    private static final long serialVersionUID = 1L;

    private String id;
    private String departName;
    private String stationName;
    private String jizuHao;
    private LocalDateTime rq;
    private String shuju;

    public static long getSerialVersionUID() {
        return serialVersionUID;
    }

    public String getId() {
        return id;
    }

    public void setId(String id) {
        this.id = id;
    }

    public String getDepartName() {
        return departName;
    }

    public void setDepartName(String departName) {
        this.departName = departName;
    }

    public String getStationName() {
        return stationName;
    }

    public void setStationName(String stationName) {
        this.stationName = stationName;
    }

    public String getJizuHao() {
        return jizuHao;
    }

    public void setJizuHao(String jizuHao) {
        this.jizuHao = jizuHao;
    }

    public LocalDateTime getRq() {
        return rq;
    }

    public void setRq(LocalDateTime rq) {
        this.rq = rq;
    }

    public String getShuju() {
        return shuju;
    }

    public void setShuju(String shuju) {
        this.shuju = shuju;
    }
}
